package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmdetrepdestruirarmasDTO implements Serializable {

    private static final long serialVersionUID = 252335397641014L;

    private Long cdetrepdestruirarmas;

    private String clase;

    private String tipo;

    private String calibre;

    private String marca;

    private String serie;

    private String cantidad;

    private String unidad;

    private java.util.Date fdecomiso;

    private String propietario;

    private String nrecibo;

    private Integer creporte;

    private Integer cdecomisoarma;

        public Long getCdetrepdestruirarmas() {
    return cdetrepdestruirarmas;
    }

        public void setCdetrepdestruirarmas(Long cdetrepdestruirarmas) {
    this.cdetrepdestruirarmas = cdetrepdestruirarmas;
    }

        public String getClase() {
    return clase;
    }

        public void setClase(String clase) {
    this.clase = clase;
    }

        public String getTipo() {
    return tipo;
    }

        public void setTipo(String tipo) {
    this.tipo = tipo;
    }

        public String getCalibre() {
    return calibre;
    }

        public void setCalibre(String calibre) {
    this.calibre = calibre;
    }

        public String getMarca() {
    return marca;
    }

        public void setMarca(String marca) {
    this.marca = marca;
    }

        public String getSerie() {
    return serie;
    }

        public void setSerie(String serie) {
    this.serie = serie;
    }

        public String getCantidad() {
    return cantidad;
    }

        public void setCantidad(String cantidad) {
    this.cantidad = cantidad;
    }

        public String getUnidad() {
    return unidad;
    }

        public void setUnidad(String unidad) {
    this.unidad = unidad;
    }

        public java.util.Date getFdecomiso() {
    return fdecomiso;
    }

        public void setFdecomiso(java.util.Date fdecomiso) {
    this.fdecomiso = fdecomiso;
    }

        public String getPropietario() {
    return propietario;
    }

        public void setPropietario(String propietario) {
    this.propietario = propietario;
    }

        public String getNrecibo() {
    return nrecibo;
    }

        public void setNrecibo(String nrecibo) {
    this.nrecibo = nrecibo;
    }

        public Integer getCreporte() {
    return creporte;
    }

        public void setCreporte(Integer creporte) {
    this.creporte = creporte;
    }

        public Integer getCdecomisoarma() {
    return cdecomisoarma;
    }

        public void setCdecomisoarma(Integer cdecomisoarma) {
    this.cdecomisoarma = cdecomisoarma;
    }

}